﻿@font-face { 
 font-family: 'Cuprum'; 
 font-style: normal; 
 font-weight: 400; 
 src: local('Cuprum'), local('Cuprum-Regular'), url(fonts/cuprum/7YX7MpZfYX5IYkPlvizk1w.woff) format('woff'); 
 font-display: swap; 
} 
@font-face { 
 font-family: 'Cuprum'; 
 font-style: normal; 
 font-weight: 700; 
 src: local('Cuprum Bold'), local('Cuprum-Bold'), url(fonts/cuprum/uzbsbn5ow8tu8vOkX1aocz8E0i7KZn-EPnyo3HZu7kw.woff) format('woff'); 
 font-display: swap; 
} 
@font-face { 
 font-family: 'Cuprum'; 
 font-style: italic; 
 font-weight: 400; 
 src: local('Cuprum Italic'), local('Cuprum-Italic'), url(fonts/cuprum/fxFoR3IKRjKIPfC2Por0ZPesZW2xOQ-xsNqO47m55DA.woff) format('woff'); 
 font-display: swap; 
} 
@font-face { 
 font-family: 'Cuprum'; 
 font-style: italic; 
 font-weight: 700; 
 src: local('Cuprum Bold Italic'), local('Cuprum-BoldItalic'), url(fonts/cuprum/qoCTdBYim27O_DVk90C7-dIh4imgI8P11RFo6YPCPC0.woff) format('woff'); 
 font-display: swap; 
} 

@font-face { 
 font-family: 'Source Sans Pro'; 
 font-style: normal; 
 font-weight: 300; 
 src: local('Source Sans Pro Light'), local('SourceSansPro-Light'), url(fonts/sourcesanspro/v7/toadOcfmlt9b38dHJxOBGIPZSf8Ud0kNoe3bGnF7K24.woff) format('woff'); 
 font-display: swap; 
} 
@font-face { 
 font-family: 'Source Sans Pro'; 
 font-style: normal; 
 font-weight: 400; 
 src: local('Source Sans Pro'), local('SourceSansPro-Regular'), url(fonts/sourcesanspro/v7/ODelI1aHBYDBqgeIAH2zlBBHWFfxJXS04xYOz0jw624.woff) format('woff'); 
 font-display: swap; 
} 
@font-face { 
 font-family: 'Source Sans Pro'; 
 font-style: normal; 
 font-weight: 700; 
 src: local('Source Sans Pro Bold'), local('SourceSansPro-Bold'), url(fonts/sourcesanspro/v7/toadOcfmlt9b38dHJxOBGAE-U1AYRUXXE0Dth8uKIE0.woff) format('woff'); 
 font-display: swap; 
} 
@font-face { 
 font-family: 'Source Sans Pro'; 
 font-style: italic; 
 font-weight: 300; 
 src: local('Source Sans Pro Light Italic'), local('SourceSansPro-LightIt'), url(fonts/sourcesanspro/v7/fpTVHK8qsXbIeTHTrnQH6HOOzCfWADO619gxuli7ZzU.woff) format('woff'); 
 font-display: swap; 
} 
@font-face { 
 font-family: 'Source Sans Pro'; 
 font-style: italic; 
 font-weight: 400; 
 src: local('Source Sans Pro Italic'), local('SourceSansPro-It'), url(fonts/sourcesanspro/v7/M2Jd71oPJhLKp0zdtTvoM1xDqsnd7zNt-b9r25av6rY.woff) format('woff'); 
 font-display: swap; 
} 
@font-face { 
 font-family: 'Source Sans Pro'; 
 font-style: italic; 
 font-weight: 700; 
 src: local('Source Sans Pro Bold Italic'), local('SourceSansPro-BoldIt'), url(fonts/sourcesanspro/v7/fpTVHK8qsXbIeTHTrnQH6L7TcrrtjxQtUk4wnkGIFYE.woff) format('woff'); 
 font-display: swap; 
}